none
Windows Server 2008 弱點分析 RRS feed

  • 問題

  • 在Windows Server 2008 上做弱點分析,有找到一個iis的漏洞,MS15-034,但在網站上只有看到受影響的版本為 Windows 7、Windows Server 2008 R2、Windows 8、Windows Server 2012、Windows 8.1 和 Windows Server 2012 R2,想確認Windows Server 2008 是否為無影響或是未列出,煩請協助,謝謝
    2015年7月7日 上午 04:31

所有回覆